@TheNextWeb tweets related to: Adobe, Patches, Vulnerabilities, Flash, Firefox

Ajax-loader
Adobe on Tuesday released a security bulletin addressing three vulnerabilities in its Flash product. If you use Flash on Windows, Mac, or Linux, you should download the new version and update as soon as possible.
The Next Web Twitter

Adobe patches three vulnerabilities in Flash, two of which are being exploited in the wild against Firefox http://t.co/8qXoytY17x by @epro

The Next Web Twitter

See what's Trending Now for @TheNextWeb

See All Trending »
x
The Next Web

Follow @TheNextWeb on Twitter